fi:
  activemodel:
    models:
      decidim/surveys/closed_survey_event: Kysely päättyi
      decidim/surveys/opened_survey_event: Kysely alkoi
  activerecord:
    models:
      decidim/surveys/survey:
        one: Kysely
        other: Kyselyt
      decidim/surveys/survey_answer:
        one: Vastaus
        other: Vastaukset
  decidim:
    admin:
      admin_log:
        changeset:
          surveys: kyselyt
    components:
      surveys:
        actions:
          answer: Vastaus
        name: Kyselyt
        settings:
          announcement: Ilmoitus
          global:
            announcement: Ilmoitus
          step:
            announcement: Ilmoitus
    events:
      surveys:
        survey_closed:
          email_intro: Kysely %{resource_title} osallistumistilassa %{participatory_space_title} on suljettu.
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska seuraat kohdetta %{participatory_space_title}. Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
          email_subject: Kysely on päättynyt kohteessa %{participatory_space_title}
          notification_title: Kysely <a href="%{resource_path}">%{resource_title}</a> kohteessa <a href="%{participatory_space_url}">%{participatory_space_title}</a> on päättynyt.
        survey_opened:
          email_intro: 'Kysely %{resource_title} kohteessa %{participatory_space_title} on nyt auki. Voit osallistua siihen sivulta:'
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska seuraat kohdetta %{participatory_space_title}. Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
          email_subject: Uusi kysely kohteessa %{participatory_space_title}
          notification_title: Kysely <a href="%{resource_path}">%{resource_title}</a> kohteessa <a href="%{participatory_space_url}">%{participatory_space_title}</a> on nyt auki.
    metrics:
      survey_answers:
        description: Kyselyvastausten määrä
        object: kyselyvastaukset
        title: Kyselyvastaukset
    statistics:
      answers_count: Vastausta
    surveys:
      actions:
        answers_alert: Kyselyn vastausten poistaminen julkaisun yhteydessä on otettu käyttöön tälle kyselylle. Kyselyllä on tällä hetkellä %{answers_count} vastausta, jotka poistetaan, mikäli jatkat eteenpäin.
        confirm_destroy: Haluatko varmasti poistaa tämän?
        destroy: Poista
        edit: Muokkaa
        manage_questions: Hallinnoi kysymyksiä
        new_survey: Uusi kysely
        preview: Esikatsele
        title: Toiminnot
      admin:
        answers:
          index:
            title: "yhteensä %{total} vastausta"
          show:
            title: 'Vastaus #%{number}'
        exports:
          survey_user_answers: Kyselyiden vastaukset
        publish_answers:
          index:
            answers:
              one: "%{count} vastaus"
              other: "%{count} vastausta"
            description: |-
              Voit julkaista kyselyn vastaukset näkyville kaikille alustan käyttäjille.
              Voit valita julkaistavat vastaukset valitsemalla kunkin kysymyksen vieressä näkyvän valintaruudun.
              Voit julkaista ainoastaan seuraavantyyppisten kysymysten vastaukset: "Yksi vaihtoehto", "Useita vaihtoehtoja", "Kysymysmatriisi (yksi valinta)", "Kysymysmatriisi (useita valintoja)" ja "Järjestäminen".
            status:
              not_published: Ei julkaistu
              published: Julkaistu
            title: Julkaise vastaukset
        surveys:
          create:
            invalid: Kyselyn luonti epäonnistui.
            success: Kyselyn luonti onnistui.
          destroy:
            success: Kyselyn poisto onnistui.
          edit:
            title: Muokkaa kyselyä
          index:
            title: Kyselyt
          publish:
            invalid: Kyselyn julkaisu epäonnistui.
            success: Kyselyn julkaisu onnistui.
          unpublish:
            invalid: Kyselyn julkaisun peruminen epäonnistui.
            success: Kyselyn julkaisun peruminen onnistui.
          update:
            invalid: Kyselyn tallennus epäonnistui.
            success: Kyselyn tallennus onnistui.
      admin_log:
        survey:
          create: "%{user_name} loi kyselyn nimeltä %{resource_name} osallistumistilassa %{space_name}"
          delete: "%{user_name} poisti kyselyn nimeltä %{resource_name} osallistumistilassa %{space_name}"
          publish: "%{user_name} julkaisi kyselyn nimeltä %{resource_name} osallistumistilassa %{space_name}"
          unpublish: "%{user_name} perui kyselyn %{resource_name} julkaisun osallistumistilassa %{space_name}"
          update: "%{user_name} päivitti kyselyä nimeltä %{resource_name} osallistumistilassa %{space_name}"
      directory:
        surveys:
          index:
            surveys: Kyselyt
      last_activity:
        new_survey: 'Uusi kysely:'
      models:
        survey:
          fields:
            answers: Vastaukset
            questions: Kysymykset
            status: Tila
            title: Otsikko
          status:
            closed: Suljettu
            open: Avoin
      survey_confirmation_mailer:
        confirmation:
          body: Vastauksesi kyselyyn "%{questionnaire_title}" onnistui osallistumistilassa "%{participatory_space}"
          subject: Kyselyn "%{questionnaire_title}" vastaamisen vahvistus
        export_name: Kyselyn vastaukset
      surveys:
        answer:
          invalid: Kyselyyn vastaaminen epäonnistui.
          spam_detected: Lomakkeeseen vastaaminen epäonnistui. Saatoit toimia liian nopeasti. Yrittäisitkö uudestaan?
          success: Kyselyyn vastaaminen onnistui.
        count:
          surveys_count:
            one: "%{count} kysely"
            other: "%{count} kyselyä"
        filters:
          all: Kaikki
          state_values:
            closed: Suljetut
            open: Avoimet
        no_surveys_warning: Hakuehtosi eivät vastaa yhtään kyselyä tai yhtään kyselyä ei vielä ole julkaistu.
        show:
          closed: Suljettu
          open: Avoin
          questions: kysymykset
